<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'sv', version '2.4'.
 *
 * @package     pagetype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-admin-current'] = 'Nuvarande sida för webbplatsadministration';
$string['page-admin-x'] = 'Valfri sida för webbplatsadministration';
$string['page-course-report-x'] = 'Valfri kursrapport';
$string['page-course-view-x'] = 'Vilken typ av kurs-startsida som helst';
$string['page-course-x'] = 'Valfri kurssida';
$string['page-mod-x'] = 'Valfri sida i aktivitetsmodul';
$string['page-mod-x-view'] = 'Vilken ingångssida som helst för aktivitetsmodul';
$string['page-my-index'] = 'Användarnas *Min ingångssida\'';
$string['page-report-x'] = 'Valfri rapportsida';
$string['page-site-index'] = 'Endast ingångssidan';
$string['page-site-x'] = 'Valfri toppnivåsida på webbplatsen';
$string['page-user-profile'] = 'Endast användarprofilsidor';
$string['page-user-view'] = 'Endast användarprofilsidor';
$string['page-user-x'] = 'Alla användarsidor';
$string['page-x'] = 'Valfri sida';
