<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_rolescapabilities', language 'sv', version '2.4'.
 *
 * @package     report_rolescapabilities
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_available_roles'] = 'Roller som visas i Funktionsbehörighets-rapporten';
$string['desc_available_roles'] = 'Välj vilka roller som finns tillgängliga för användaren som kan se rapporten.';
$string['legend_title'] = 'Färger';
$string['no_roles_available'] = 'Inga roller';
$string['pluginname'] = 'Rollbehörigheter';
$string['repeat_each'] = 'Upprepa huvudet för var N:te post';
$string['rolescapabilities'] = 'Rollbehörigheter';
$string['rolescapabilities:view'] = 'Visa rapport för Administratörens rollbehörigheter';
