<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sv', version '2.4'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" lades till som en officiell etikett';
$string['addotags'] = 'Lägg till officiella etiketter';
$string['addtagtomyinterests'] = 'Lägg till "{$a}" till mina intressen';
$string['alltagpages'] = 'Alla etikettsidor';
$string['changename'] = 'Ändra namn på etikett';
$string['changetype'] = 'Ändra typ av etikett';
$string['count'] = 'Antal';
$string['delete'] = 'Ta bort';
$string['deleted'] = 'Borttagen';
$string['deletedcoursetags'] = 'Borttagna - Kursetiketter';
$string['description'] = 'Beskrivning';
$string['edittag'] = 'Redigera den här etiketten';
$string['entertags'] = 'Skriv in etiketter separerade med komman';
$string['errordeleting'] = 'Fel i sb m att etiketten med id {$a} skulle tas bort, var snäll och meddela Din systemadministratör.';
$string['errortagfrontpage'] = 'Det är inte tillåtet att sätta etiketter på ingångssidan för webbplatsen';
$string['errorupdatingrecord'] = 'Fel i sb m att posten för etiketten skulle uppdateras';
$string['flag'] = 'Flagga';
$string['flagasinappropriate'] = 'Flagga som olämplig';
$string['helprelatedtags'] = 'Kommaseparerade etiketter som är relaterade';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Administrera officiella etiketter';
$string['managetags'] = 'Hantera etiketter';
$string['name'] = 'Namn på etikett';
$string['namesalreadybeeingused'] = 'Namn på etiketter som redan är tagna i bruk';
$string['newname'] = 'Nytt namn på etikett';
$string['noresultsfor'] = 'Inga resultat för "{$a}"';
$string['officialtag'] = 'Officiell etikett';
$string['otags'] = 'Officiella etiketter';
$string['othertags'] = 'Övriga etiketter (skriv in etiketter separerade med komman)';
$string['owner'] = 'Ägare';
$string['page-tag-index'] = 'Enskild etikettsida';
$string['page-tag-manage'] = 'Hantera etikettsidor';
$string['page-tag-search'] = 'Söksida för etiketter';
$string['page-tag-x'] = 'Alla etikettsidor';
$string['ptags'] = 'Etiketter som har definierats av användare (kommaseparerade)';
$string['relatedblogs'] = 'De mest aktuella inläggen i bloggar';
$string['relatedtags'] = 'Relaterade etiketter';
$string['removetagfrommyinterests'] = 'Ta bort "{$a}" från mina intressen';
$string['reset'] = 'Återställ';
$string['resetflag'] = 'Flagga för återställning';
$string['responsiblewillbenotified'] = 'Den person som är ansvarig kommer bli informerad';
$string['rssdesc'] = 'Det här RSS-flödet skapades automatiskt av Moodle och innehåller etiketter som användare har skapat för kurser.';
$string['rsstitle'] = 'RSS-flöde med etiketter för kurser för användare: "{$a}"';
$string['search'] = 'Sök';
$string['searchresultsfor'] = 'Sökresultat för "{$a}"';
$string['searchtags'] = 'Sök etiketter';
$string['seeallblogs'] = 'Visa alla blogginlägg med den här etiketten  "{$a}"... ';
$string['select'] = 'Välj';
$string['tag'] = 'Rubrik för intresse';
$string['tagdescription'] = 'Beskrivning av rubrik för intresse';
$string['taggedwith'] = 'med den här etiketten  "{$a}"';
$string['tags'] = 'Etiketter';
$string['tagsaredisabled'] = 'Etiketter inaktiverade';
$string['tagtype'] = 'Typ av etikett';
$string['tagtype_default'] = 'Förinställt standardval';
$string['tagtype_official'] = 'Officiell';
$string['thingstaggedwith'] = '"{$a->name}" har använts {$a->count} gånger';
$string['thingtaggedwith'] = '"{$a->name}" har använts en gång';
$string['thistaghasnodesc'] = 'Den här rubriken för intresse har ingen beskrivning';
$string['timemodified'] = 'Modifierad';
$string['typechanged'] = 'Typen av etikett har  ändrats';
$string['updated'] = 'Uppdaterad';
$string['updatetag'] = 'Uppdatera';
$string['withselectedtags'] = 'Med valda etiketter...';
