<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'sv', version '2.4'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Lägg till';
$string['alltags'] = 'Alla taggar:';
$string['arrowtitle'] = 'Klicka här för att mata in den föreslagna texten (grå bokstäver)';
$string['configtitle'] = 'Titel på block';
$string['coursetags'] = 'Kurstaggar:';
$string['disabledtags'] = 'Etiketter inaktiverade';
$string['edit'] = 'redigera...';
$string['editdeletemytag'] = 'Ta bort tagg från den här kursen:';
$string['editmytags'] = 'Mina taggar - snabbvägar till alla dina taggade kurser.';
$string['editmytagsfor'] = 'Redigera mina taggar för {$a}';
$string['editnopersonaltags'] = 'Det har inte skapats några personliga taggar ännu.';
$string['edittags'] = 'Redigera mina taggar...';
$string['edittagthisunit'] = 'Lägg till tagg till den här kursen:';
$string['editthiscoursetags'] = 'Mina taggar för den här kursen är {$a}';
$string['edittitle'] = 'Mina taggar';
$string['entries'] = 'inlägg';
$string['entry'] = 'inlägg';
$string['jserror1'] = 'Taggar måste bestå av mer än en och färre än 50 tecken. Var snäll och modifiera din tagg.';
$string['login'] = 'logga in';
$string['more'] = 'mer';
$string['moreorder'] = 'Ordning:';
$string['moreorderalpha'] = 'Alfabetisk';
$string['moreorderdate'] = 'Datum för skapande';
$string['moreorderpop'] = 'Popularitet';
$string['moreshow'] = 'Visa:';
$string['moreshowalltags'] = 'Alla taggar';
$string['moreshowcommtags'] = 'Taggar (gemenskap)';
$string['moreshowcoursetags'] = 'Taggar för \'{$a}\'';
$string['pluginname'] = 'Etiketter';
$string['tags:addinstance'] = 'Lägg till nytt etikettsblock';
