<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'sv', version '2.4'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Lägg till ny kohort';
$string['anycohort'] = 'Valfri';
$string['assign'] = 'Tilldela';
$string['assignto'] = 'Kohort \'{$a}\' deltagare';
$string['backtocohorts'] = 'Tillbaka till kohorter';
$string['bulkadd'] = 'Lägg till i kohort';
$string['bulknocohort'] = 'Inga tillgängliga kohorter hittades';
$string['cohort'] = 'Kohort';
$string['cohort:assign'] = 'Tilldela deltagare i kohort';
$string['cohort:manage'] = 'Administrera kohorter';
$string['cohort:view'] = 'Använd kohorter och visa deltagare';
$string['cohorts'] = 'Kohorter';
$string['cohortsin'] = '{$a}: tillgängliga kohorter';
$string['component'] = 'Källa';
$string['currentusers'] = 'Användare';
$string['currentusersmatching'] = 'Användare som matchar';
$string['delcohort'] = 'Ta bort kohort';
$string['delconfirm'] = 'Vill Du verkligen ta bort kohorten \'{$a}\'?';
$string['description'] = 'Beskrivning';
$string['duplicateidnumber'] = 'Det finns redan en kohort med samma ID-nummer.';
$string['editcohort'] = 'Redigera kohort';
$string['external'] = 'Extern kohort';
$string['idnumber'] = 'Kohort-ID';
$string['memberscount'] = 'Kohortstorlek';
$string['name'] = 'Namn';
$string['nocomponent'] = 'Skapad manuellt';
$string['potusers'] = 'Möjliga användare';
$string['potusersmatching'] = 'Möjliga matchande användare';
$string['removeuserwarning'] = 'Vid borttagning av en användare från en kohort kan detta att resultera i att användaren avregistreras från multipla kurser. Detta leder till borttagning av användarinställningar, betyg, gruppmedlemskap och annan användarinformation från berörda kurser.';
$string['search'] = 'Sök';
$string['searchcohort'] = 'Sök kohort';
$string['selectfromcohort'] = 'Välj kohortmedlemmar';
$string['unknowncohort'] = 'Okänd kohort ({$a})!';
$string['useradded'] = 'Användare har lagts till kohort "{$a}"';
